## ruby-ethon 0.5.12

=== debian/changelog ===
ruby-ethon (0.5.12-1) unstable; urgency=low

  * Initial release (Closes: #693256)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 16 May 2013 12:54:02 +0530
