=== debian/control ===
Source: ruby-ethon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-rspec, ruby-ffi,
 ruby-mime-types (>= 1.18), rake, libcurl3, ruby-rack, ruby-json, ruby-sinatra
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ethon.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ethon.git;a=summary
Homepage: https://github.com/typhoeus/ethon
XS-Ruby-Versions: all

Package: ruby-ethon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi,
 ruby-mime-types (>= 1.18), libcurl3
Description: libcurl wrapper using ffi
 Very lightweight libcurl wrapper.
 .
 In Greek mythology, Ethon, the son of Typhoeus and Echidna, is a gigantic
 eagle. So much for the history. In the modern world, Ethon is a very basic
 libcurl wrapper using ffi
