=== debian/watch ===
version=3
# request for including spec in gem itself https://github.com/typhoeus/ethon/issues/55
https://github.com/typhoeus/ethon/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)) debian uupdate
