## ruby-ethon 0.7.0

=== debian/changelog ===
ruby-ethon (0.7.0-1build1) utopic; urgency=medium

  * Don't use a binNMU version in a build-dependency.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Apr 2014 09:28:12 +0200

ruby-ethon (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5 (ruby 2.x)
  * Remove already applied patches.
  * Tighten ruby-ffi build dep (for ruby 2.1)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Apr 2014 17:08:04 +0530
