=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-rspec, ruby-ffi,
- ruby-mime-types (>= 1.18), rake, libcurl3, ruby-rack, ruby-json, ruby-sinatra
-Standards-Version: 3.9.4
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec,
+ ruby-ffi (>= 1.9.3debian-1), ruby-mime-types (>= 1.18), rake, libcurl3,
+ ruby-rack, ruby-json, ruby-sinatra
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ethon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ethon.git;a=summary
 Homepage: https://github.com/typhoeus/ethon
