## ruby-ethon 0.7.4

=== debian/changelog ===
ruby-ethon (0.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 23:48:38 +0530

ruby-ethon (0.7.1-2) unstable; urgency=medium

  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 10:11:16 +0530

ruby-ethon (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 19:43:51 +0530
