## ruby-ethon 0.8.0

=== debian/changelog ===
ruby-ethon (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:36:07 +0530
