## ruby-ethon 0.9.0

=== debian/changelog ===
ruby-ethon (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Bump dependency from libcurl3 to libcurl4 for the openssl1.1 transition.
    Note that this changes the ABI with respect to SSL_CTX objects;
    consumers of ruby-ethon must now switch to using OpenSSL 1.1 objects
    instead of OpenSSL 1.0 if they use curl_easy_setopt(SSL_CTX_FUNCTION). 
    (Thanks to Steve Langasek for the note) (Closes: #900297)    

 -- Sruthi Chandran <srud@disroot.org>  Thu, 14 Jun 2018 18:18:47 +0530

ruby-ethon (0.9.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 20:34:58 +0530

ruby-ethon (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 
  * Add tests back on package build.
    - Tests required rspec 3, but this version is now present in unstable

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 21 Mar 2016 11:52:25 -0300
