=== debian/control ===
Source: ruby-ethon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               libcurl4,
               rake,
               ruby-ffi (>= 1.9.3debian-1+b1),
               ruby-json,
               ruby-mime-types (>= 1.18),
               ruby-rack,
               ruby-rspec,
               ruby-sinatra
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ethon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ethon
Homepage: https://github.com/typhoeus/ethon
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ethon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libcurl4,
         ruby | ruby-interpreter,
         ruby-ffi,
         ruby-mime-types (>= 1.18),
         ${misc:Depends},
         ${shlibs:Depends}
Description: libcurl wrapper using ffi
 Very lightweight libcurl wrapper.
 .
 In Greek mythology, Ethon, the son of Typhoeus and Echidna, is a gigantic
 eagle. So much for the history. In the modern world, Ethon is a very basic
 libcurl wrapper using ffi
