=== debian/watch ===
version=3
https://gemwatch.debian.net/ethon .*/ethon-(.*).tar.gz
