## ruby-ethon 0.15.0

=== debian/changelog ===
ruby-ethon (0.15.0-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Thu, 21 Jul 2022 16:43:41 +0800

ruby-ethon (0.15.0-2) unstable; urgency=medium

  * Team upload

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Update and add team.
  * d/upstream/metadata: Update Changelog URL.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 29 Nov 2021 08:51:22 +0100

ruby-ethon (0.15.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 0.15.0
  * Update packaging files with dh-ruby-make -w
    + add build-dependency on ruby-webrick (Closes: #996221)
    + use gem install layout
    + refresh patch
    + add no-git-in-gemspec.patch to drop usage of git in gemspec file
    + debhelper-compat level set to 13
    + explicitly state that rules file does not require root
    + drop explicit dependency on ruby interpreter
    + Use ${ruby:Depends} to manage (some) dependencies through gemspec file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 11:33:35 +0100
