## ruby-ethon 0.16.0

=== debian/changelog ===
ruby-ethon (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch rack3-rackup-support.patch. Closes: #1094557
     + This fixes the web server used by the test suite, and
       disables some tests that can no longer be performed with Rack3.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 24 Apr 2025 23:10:00 +0200

ruby-ethon (0.16.0-2) unstable; urgency=medium

  * Don't hardcode a dependency on libcurl4 (Closes: #1068537)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Apr 2024 14:47:38 -0300

ruby-ethon (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to the Uploaders list.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Jan 2023 13:37:24 -0300
