=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               libcurl4,
+               libcurl-dev,
                rake,
                ruby-ffi (>= 1.15~),
                ruby-json,
                ruby-mime-types,
                ruby-rack,
+               ruby-rackup,
                ruby-rspec,
                ruby-sinatra,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ethon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ethon
 Homepage: https://github.com/typhoeus/ethon
@@ -28,7 +30,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         libcurl4,
+         ${libcurl:Depends},
          ruby-mime-types
 Description: libcurl wrapper using ffi
  Very lightweight libcurl wrapper.
