## ruby-ethon 0.18.0

=== debian/changelog ===
ruby-ethon (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on libcurl4t64 to fix import failures.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 10:22:57 -0600

ruby-ethon (0.18.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop tests, drop patches to tests.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 16:34:56 -0600
