=== debian/control ===
--- 
+++ 
@@ -16,21 +16,20 @@
                ruby-rspec,
                ruby-sinatra,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ethon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ethon
 Homepage: https://github.com/typhoeus/ethon
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ethon
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
          ${libcurl:Depends},
+         libcurl4t64,
          ruby-mime-types
 Description: libcurl wrapper using ffi
  Very lightweight libcurl wrapper.
